"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){

        RepresentationModule.registerMaster({
            id: "view.collection.similarity-matrix",
            inherit: "view.collection._similarity",

            options: {
                widthToHeightRatio: 1
            },
        });
    });
}, Logger);
